*{margin:0; padding:0; outline:none; text-decoration:none; border:none;}
body{font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:14px; color:#222; background:#fff;}
h1{padding-top:20px; font-size:30px; color:#007474; font-weight:normal;}
h2{padding-top:5px; padding-bottom:10px; font-size:20px; color:#272727; font-weight:normal; line-height:22px;}

a{color:#59595b;}
a:hover{color:#222;}

.clear{clear:both; height:0;}

.header{background:#9FEED1 url(../images/header_bg.png) 0 0 repeat-x; padding-top:8px;}
.header_inn{width:980px; margin:0 auto;}
.logo{float:left; width:350px; height:70px;}
.top_contact{float:right;margin-top: 10px;    margin-bottom: 10px;text-align:right;}
.tc_phone{padding-left:38px; font-size:20px; color:#59595b; font-weight:bold; height: 26px; display: inline-block;}
.tc_ph_icon{background:url(../images/tc_mb_icon.png) left center no-repeat;}
.tc_mb_icon{margin-left:35px; background:url(../images/tc_ph_icon.png) left center no-repeat;}

.nav_box{clear:both; background:#11CBD7;}
.nav{width:960px; margin:0 auto; text-align:center;}
.nav ul{display:inline-block; list-style:none; list-style-image:none; list-style-type:none;}
.nav ul li{display:inline-block;}
.nav ul li a{display:inline-block; padding:0 30px 0 32px; height:40px; font-size:15px; color:#333333; line-height:40px; background:url(../images/mnu_sep.png) 0 0 repeat-y; font-weight: bold;}
.nav ul li.first a{background:none;}
.nav ul li a:hover, .nav ul li a.active{color:#fff;}

.banner_box{clear:both; background:url(../images/bodi.png) 0 0 repeat;}
.banner{width:980px; margin:0 auto;background: #e7ffb1 url(../images/bnr_txt_bg.png) 0 0 repeat;}
.bnr_box{float:left;}
.bnr_box img{float:left; width:682px; height:300px;}

.bnr_txt_box{float:right; width:296px; height:300px;}
.top_free_quote{padding:18px; text-align:center; background:url(../images/quote_bg.png) 0 0 repeat;}
.top_free_quote a{display:inline-block; width:202px; height:42px; text-indent:-8000px;background:url(../images/free_quote.png) 0 0 no-repeat;}
.top_free_quote a:hover{background-position:0 -42px;}

.bnr_txt1{display:block; padding:38px 18px 0px; font-size:34px; color:#3b5500; text-transform:uppercase;}
.bnr_txt2{display:block; padding:5px 18px; font-size:15px; color:#111;}
.bnr_txt3{display:block; padding:5px 18px; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#007474; font-weight:bold; line-height:14px; text-transform:uppercase;}

.content_sec{background:url(../images/bodi.png) 0 0 repeat;}
.cont_sec_inn{width:980px; margin:0 auto; /*background:#FFFFFF;*/}
.content_area{float:left; width:660px; margin-left:0px;}
.content_area p{padding-bottom:20px; text-align:justify;}
.content_area ul{list-style:none; list-style-image:none; list-style-type:none;}
.content_area ul li{margin:0 0 0 15px; padding:0 0 5px 14px; line-height:20px; background:url(../images/bullet.png) 0 6px no-repeat;}

.services_area{float:right; width:295px; margin-top:5px; padding-top:12px; background:url(../images/services_top.png) center top no-repeat;}
.srvc_ara_inn{width:275px; margin:0 auto; text-align:center; background:url(../images/services_mdl.png) 0 0 repeat-y;}
.srv_bx_cont{margin:0 10px; text-align:center; background:#9FEED1; border:1px solid #fff;}
.srv_btm_img{float:left;}
.srv_hd{font-size:20px; color:#272727; line-height:40px; text-transform:uppercase;}

a.srv_box{display:block; background:url(../images/services_sep.png) 0 0 repeat-x; border-bottom:1px solid #384D82;}
a.srv_box img{margin-top:12px; border:1px solid #384D82;}
a.srv_box span{display:block; margin:0px 0px 5px; font-size:14px; color:#333333; line-height:14px;}
a.srv_box:hover img{border:1px solid #efa690;}
a.srv_box:hover span{color:#fff;}

.footer{margin-top:0px; padding-bottom:15px; background:#11CBD7;}
.ftr_copy{background:#9FEED1 url(../images/copyright_bg.png) 0 0 repeat-x;}
.ftr_copy_inn{width:960px; margin:0 auto;color:#333333; height:28px; line-height:28px; text-align:center;}
.ftr_copy a{color:#333333;}
.ftr_copy a:hover{color:#2e4300;}

.ftr_inn{width:980px; margin:0 auto;}
.ftr_inn_left{float:left; width:510px;}
.ftr_inn_right{float:right; width:410px; margin-top:15px; color:#272727;}
.ftr_inn_right a{color:#272727}
.ftr_inn_right a:hover{color:#fff;}

.ftr_nav ul{list-style:none; list-style-image:none; list-style-type:none;}
.ftr_nav ul li{display:inline-block; float:left; color:#888; line-height:50px;}
.ftr_nav ul li a{display:inline-block; padding:0 8px; font-size:12px; color:#333333; text-transform:uppercase; font-weight: bold;}
.ftr_nav ul li.first a{padding-left:0;}
.ftr_nav ul li a:hover, .ftr_nav ul li a.active{color:#fff;}
.ftr_prof_asso img{border:1px solid #384D82; margin-top: 22px;}
.ftr_inn_right span{font-weight:bold; line-height:19px; color: #272727; font-style: italic;}

/*   Gallery Classes   */
.gallery_section{margin:20ppx;}
.gallery_section ul{list-style:none; list-style-image:none; list-style-type:none;}
.gallery_section ul li{display:inline-block; margin:0 5px 10px 0; padding:0; line-height:normal; background:none;}
.gallery_section ul li a{display:block; width:193px; height:133px; border:1px solid #ddd;}
.gallery_section ul li a img{width:185px; height:125px; border:4px solid #fff;}

/*   Contact Us Classes   */
.tpcon{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;font-stretch:narrower;color:#f00;}
input, select, textarea{border:#cfcfcf 1px solid; color:#404040; font-size:12px; padding:3px; font-family:"Liberation sans", Arial, Verdana, Helvetica, sans-serif;}
.text-input, .mstextarea{width:90%;}
.lst_input{width:92%;}
input[type="submit"], input[type="reset"]{cursor:pointer;}
input[type="submit"]:hover, input[type="reset"]:hover{background:#384D82; color:#FFFFFF;}

.text-block{color: #333333;}
.text-block h2{color: #007474; font-weight: bold;}
.light-green{margin-top: 2px;  padding: 4px 0px;}
.darker-green{background: #9FEED1 url(../images/copyright_bg.png) 0 0 repeat-x; margin-top: 14px;  padding: 10px 0px; position: relative; min-height: 78px;}
.darker-green:before{    content: "";
    background: #9FEED1 url(../images/copyright_bg.png) 0 0 repeat-x;
    position: absolute;
    top: 0px;
    left: -336px;
    width: 34.3%;
    min-height: 78px; padding: 10px 0px;}
    
    .darker-green:after{    content: "";
    background: #9FEED1 url(../images/copyright_bg.png) 0 0 repeat-x;
    position: absolute;
    top: 0px;
    right: -336px;
    width: 34.3%;
    min-height: 78px; padding: 10px 0px;}
    

.rightNew {
    width: 100%;
    float: left;
    margin-top: 25px;
    /* background: url(../images/bodi.png); */
    background-repeat: repeat-y;
}
.plan-sec {
    padding: 25px 0 2px 0;
    overflow: hidden;
    width: 100%;
    margin-left: 14px;
}
.heading-img {
    width: 257px;
    height: auto;
}
.newHdn {
    width: 241px !important;
    margin-left: 11px;
}

.quarpt {
    background-image: url(../images/qualityrpt.png);
    background-repeat: repeat-y;
    overflow: hidden;
    margin-top: -3px !important;
    width: 260px;
    margin: 0;
}

.plan-sec .one {
    padding-top: 25px;
    width: 41%;
    float: left;
}
.plan-sec .one img {
    display: block;
    margin: 0 auto;
}
.plan-sec .two {
    width: 59%;
    float: left;
}
.qucon {
    font: normal 12px/1.9em Arial, Helvetica, sans-serif;
    color: #616161;
    padding: 5px;
}
.plan-sec a.style3, .plan-sec .midd a {
    color: #F47920;
    font-weight: bold;
}
.quality-sec {
    padding: 24px 0 29px 0;
    overflow: hidden;
    position: relative;
}

.content_area ul.co-icon {
    margin-top: 20px;
}

.content_area ul {
    list-style: none;
    list-style-image: none;
    list-style-type: none;
}

.content_area ul.co-icon li {
    background: none;
    display: inline-block;
    width: 15%;
    float: left;
}


.content_area ul.co-icon li img {
    width: 80%;
    height: auto;
}
.footlaster {
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
    font-size: 12px;
    font-variant: inherit;
    text-align: center;
    padding-top: 3px;
    margin-top: 16px;
}
.footrAddrs {
    margin: 0 auto;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    color: #fff !important;
    font-size: 14px !important;
}
.footlaster li {
    display: inline-block;
    padding: 0 6px 0 4px;
    border-right: #000 1px solid;
}
.footlaster li:last-child{border-right: 0px;}
.footlaster a:active, .footlaster a:link, .footlaster a:visited {
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 12px;
    font-variant: inherit;
    text-align: center;
    padding-top: 3px;
    text-decoration: none;
}
.content_area ul {
    list-style: none;
    list-style-image: none;
    list-style-type: none;
}
.content_area ul li {
    margin: 0 0 0 15px;
    padding: 0 0 5px 14px;
    line-height: 20px;
    background: url(../images/bullet.png) 0 6px no-repeat;
}
.gallery_section ul li {
    display: inline-block;
    margin: 0 5px 10px 0;
    padding: 0;
    line-height: normal;
    background: none;
}
.wpcf7-form label {
    width: 270px;
    float: left;
}
.wpcf7-form label span {
    color: #F00;
    font-size: 20px;
}
.wpcf7-form input[type="text"], input[type="email"], input[type="number"], select, textarea {
    width: 340px;
    margin-left: 10px;
}
.wpcf7-form select {
    width: 348px;
}
.wpcf7-form textarea {
    height: 50px;
}
.custom-contest{padding-bottom: 30px;}
.custom-contest .tpcon{    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 24px;
    color: #272727;
    font-weight: normal;}
ol.arrey {
    padding-left: 38px;
    margin-top: 12px;
    margin-bottom: 12px;
}
.conmid p {
    margin: 15px 0px;
}
ul.arrey {
    padding-left: 30px;
}

.content_img{margin-top: 14px;}
.content_img img{    margin: 20px auto 30px;
    display: inherit;}

.content_area.custom-list ul{display: inline-block;}
.content_area.custom-list ul li{float: left; width: 40%;}

.social-icon {float: right; width: 300px; text-align: right; margin-top: 10px;}
.social-icon ul li{list-style: none;display: inline-block;margin-left:15px;font-size: 18px;text-align: right;}
